{% extends "admin/base.html" %}

{% load static %}

{% block title %}{{ title }} | {{ site_title|default:_('Django site admin') }}{% endblock %}

{% block branding %}
<h1 id="site-name">
    <a href="{% url 'admin:index' %}">
        <img src="{% static 'talana-logo.svg' %}" height="80px" />
    </a>
</h1>
{% endblock %}

{% block nav-global %}{% endblock %}